# List collections in a Brandfolder

List all collections in the Brandfolder.

You can use the returned slug parameter (in conjunction with the slug of
the parent Brandfolder) to form a link to the desired Collection like so:


https://brandfolder.com/{brandfolder_slug}/{collection_slug

Endpoint: GET /brandfolders/{brandfolder_id}/collections
Version: v4
Security: APIToken

## Path parameters:

  - `brandfolder_id` (string, required)
    Unique identifier for the resource instance.
    Example: "oqgiju-21olts-ce9egi"

## Header parameters:

  - `Content-Type` (string, required)
    Enum: "application/json"

  - `Accept` (string, required)
    Enum: "application/json"

  - `Authorization` (string, required)
    Bearer token for authentication

## Response 200 fields (application/json):

  - `data` (array, required)

  - `data.id` (string, required)
    Unique identifier for the resource instance.
    Example: "oqgkkd-fr5iv4-hh142d"

  - `data.type` (string, required)
    The type of the resource.
    Enum: "collections"

  - `data.attributes` (object, required)

  - `data.attributes.name` (string)
    The name of the collection.
    Example: "My collection"

  - `data.attributes.tagline` (string)
    The tagline of the collection.
    Example: "My collection tag line"

  - `data.attributes.slug` (string)
    The URL-friendly slug of the collection.
    Example: "my-collection"

  - `data.attributes.public` (boolean)
    Set to true for hassle-free sharing, allowing search engines to index your brand assets. Otherwise, set to false to share only with the users you specify.

  - `data.attributes.stealth` (boolean)
    Set to true to remove the collection from appearing in web searches.

  - `data.attributes.is_workspace` (boolean)
    Set to true if the collection is a Brandfolder workspace.

  - `meta` (object, required)
    Page context information.

  - `meta.current_page` (integer, required)
    Example: 1

  - `meta.next_page` (object,null, required)

  - `meta.prev_page` (object,null, required)

  - `meta.total_pages` (number, required)
    Example: 1

  - `meta.total_count` (number, required)
    Example: 1


